.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.799316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.600000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.745000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.600000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.862000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.600000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m6{transform:matrix(0.271588,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271588,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271588,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.271591,0.000000,-0.033261,0.299929,0,0);-ms-transform:matrix(0.271591,0.000000,-0.033261,0.299929,0,0);-webkit-transform:matrix(0.271591,0.000000,-0.033261,0.299929,0,0);}
.m1{transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.271591,0.000000,0.000000,0.301768,0,0);}
.m7{transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.286679,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.382471,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.382471,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.382471,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.452649,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.452649,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.452649,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-226.186049px;}
._6{margin-left:-107.461154px;}
._5{margin-left:-60.567944px;}
._7{margin-left:-52.996951px;}
._4{margin-left:-51.104203px;}
._2{margin-left:-3.302177px;}
._9{margin-left:-2.190000px;}
._8{margin-left:-1.020000px;}
._0{width:1.800000px;}
._1{width:3.360000px;}
._b{width:534.842707px;}
._c{width:554.237145px;}
._a{width:1028.476636px;}
.fc5{color:rgb(128,130,132);}
.fc4{color:rgb(230,231,232);}
.fc0{color:rgb(0,0,0);}
.fc7{color:rgb(237,27,45);}
.fc1{color:rgb(255,255,255);}
.fc6{color:rgb(147,149,152);}
.fc2{color:rgb(188,189,191);}
.fc3{color:rgb(209,211,212);}
.fs8{font-size:11.461200px;}
.fs6{font-size:11.898000px;}
.fs4{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs3{font-size:30.000000px;}
.fsc{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fsd{font-size:40.000000px;}
.fsf{font-size:40.250000px;}
.fs10{font-size:40.500000px;}
.fs9{font-size:42.250000px;}
.fs0{font-size:42.680000px;}
.fsa{font-size:44.985600px;}
.fse{font-size:54.600000px;}
.fs7{font-size:63.091608px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y16{bottom:-10.797127px;}
.y14{bottom:-10.074091px;}
.yd{bottom:-7.342490px;}
.yf{bottom:0.000121px;}
.y2e{bottom:14.484848px;}
.y22{bottom:15.858374px;}
.y0{bottom:19.313131px;}
.y3{bottom:23.238405px;}
.y33{bottom:25.073152px;}
.y32{bottom:25.396406px;}
.yb{bottom:25.527252px;}
.y30{bottom:25.997165px;}
.y1e{bottom:32.153829px;}
.ya{bottom:34.305553px;}
.y2{bottom:37.288708px;}
.y2f{bottom:38.677080px;}
.y12{bottom:46.277763px;}
.y11{bottom:46.496967px;}
.y10{bottom:51.620137px;}
.y19{bottom:72.077210px;}
.y18{bottom:79.017866px;}
.y1d{bottom:103.271296px;}
.y1c{bottom:110.211953px;}
.y1b{bottom:117.152610px;}
.y1a{bottom:124.093266px;}
.y25{bottom:135.047554px;}
.y27{bottom:139.221845px;}
.y24{bottom:144.704119px;}
.y26{bottom:148.878411px;}
.y35{bottom:153.830419px;}
.y34{bottom:162.279914px;}
.y31{bottom:184.681818px;}
.y2d{bottom:228.204442px;}
.y23{bottom:262.079192px;}
.y2b{bottom:284.621237px;}
.y2a{bottom:287.291881px;}
.y29{bottom:294.534306px;}
.y21{bottom:302.814207px;}
.y20{bottom:312.485740px;}
.y2c{bottom:316.397494px;}
.y28{bottom:351.062030px;}
.y1f{bottom:474.647482px;}
.y17{bottom:512.922004px;}
.y1{bottom:532.799803px;}
.y8{bottom:547.944798px;}
.y6{bottom:605.561422px;}
.y7{bottom:606.104966px;}
.y4{bottom:620.157079px;}
.y5{bottom:621.364150px;}
.y9{bottom:646.748485px;}
.ye{bottom:672.275616px;}
.yc{bottom:679.618227px;}
.y13{bottom:682.349828px;}
.y15{bottom:683.072864px;}
.hc{height:0.480414px;}
.h12{height:0.560081px;}
.hd{height:1.252939px;}
.h11{height:1.283116px;}
.he{height:5.559768px;}
.hf{height:8.343754px;}
.ha{height:8.661744px;}
.h7{height:17.179688px;}
.h14{height:18.928000px;}
.h6{height:21.005859px;}
.h19{height:21.312000px;}
.h20{height:22.500000px;}
.h15{height:23.392000px;}
.h1a{height:23.976000px;}
.h8{height:23.994141px;}
.h1f{height:24.300000px;}
.h10{height:25.350000px;}
.h1b{height:28.692000px;}
.h13{height:29.983078px;}
.h16{height:30.240000px;}
.h1d{height:32.079250px;}
.h3{height:34.015960px;}
.h17{height:34.365303px;}
.h18{height:36.363600px;}
.hb{height:37.854965px;}
.h5{height:44.812500px;}
.h4{height:50.414062px;}
.h2{height:60.597364px;}
.h1c{height:66.493904px;}
.h9{height:67.595960px;}
.h1e{height:151.771035px;}
.h1{height:697.686869px;}
.h0{height:738.727273px;}
.w8{width:2.352581px;}
.w5{width:2.463631px;}
.w6{width:6.315394px;}
.w7{width:18.092783px;}
.w4{width:31.008439px;}
.wb{width:40.916076px;}
.wa{width:105.061020px;}
.w3{width:210.013404px;}
.w9{width:232.190914px;}
.w2{width:359.521182px;}
.w1{width:914.356061px;}
.w0{width:956.000000px;}
.xd{left:-15.351767px;}
.x16{left:-11.541286px;}
.x11{left:-8.738588px;}
.x14{left:-7.239286px;}
.xf{left:-2.714943px;}
.x27{left:18.595648px;}
.x0{left:21.123737px;}
.x29{left:25.793049px;}
.x1{left:26.916953px;}
.xb{left:28.805294px;}
.x26{left:36.936364px;}
.x1d{left:39.011801px;}
.x17{left:47.748096px;}
.x12{left:110.965769px;}
.x22{left:112.959729px;}
.x20{left:178.950405px;}
.xa{left:180.803259px;}
.x23{left:191.334830px;}
.x1c{left:194.863218px;}
.x28{left:338.477111px;}
.x7{left:350.516314px;}
.x1e{left:533.870475px;}
.x24{left:534.910608px;}
.x21{left:543.181818px;}
.x9{left:560.563636px;}
.xc{left:604.720697px;}
.x13{left:611.772404px;}
.x15{left:616.074404px;}
.x1b{left:653.339694px;}
.x1f{left:667.570455px;}
.x10{left:675.467111px;}
.xe{left:725.334823px;}
.x2a{left:736.173473px;}
.x2b{left:742.161751px;}
.x1a{left:750.647096px;}
.x25{left:796.847727px;}
.x8{left:799.450413px;}
.x6{left:802.725799px;}
.x2{left:812.094599px;}
.x19{left:830.224319px;}
.x18{left:836.478031px;}
.x3{left:887.047293px;}
.x4{left:897.311619px;}
.x5{left:915.559027px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-249.845677pt;}
._6{margin-left:-118.701860pt;}
._5{margin-left:-66.903503pt;}
._7{margin-left:-58.540565pt;}
._4{margin-left:-56.449831pt;}
._2{margin-left:-3.647593pt;}
._9{margin-left:-2.419079pt;}
._8{margin-left:-1.126695pt;}
._0{width:1.988285pt;}
._1{width:3.711464pt;}
._b{width:590.788597pt;}
._c{width:612.211742pt;}
._a{width:1136.057875pt;}
.fs8{font-size:12.660070pt;}
.fs6{font-size:13.142561pt;}
.fs4{font-size:26.510460pt;}
.fsb{font-size:28.719665pt;}
.fs3{font-size:33.138075pt;}
.fsc{font-size:35.347280pt;}
.fs5{font-size:39.765690pt;}
.fsd{font-size:44.184100pt;}
.fsf{font-size:44.460251pt;}
.fs10{font-size:44.736402pt;}
.fs9{font-size:46.669456pt;}
.fs0{font-size:47.144435pt;}
.fsa{font-size:49.691207pt;}
.fse{font-size:60.311297pt;}
.fs7{font-size:69.691149pt;}
.fs2{font-size:70.694561pt;}
.fs1{font-size:79.531381pt;}
.y16{bottom:-11.926533pt;}
.y14{bottom:-11.127867pt;}
.yd{bottom:-8.110533pt;}
.yf{bottom:0.000133pt;}
.y2e{bottom:16.000000pt;}
.y22{bottom:17.517200pt;}
.y0{bottom:21.333333pt;}
.y3{bottom:25.669200pt;}
.y33{bottom:27.695867pt;}
.y32{bottom:28.052933pt;}
.yb{bottom:28.197467pt;}
.y30{bottom:28.716533pt;}
.y1e{bottom:35.517200pt;}
.ya{bottom:37.894000pt;}
.y2{bottom:41.189200pt;}
.y2f{bottom:42.722800pt;}
.y12{bottom:51.118533pt;}
.y11{bottom:51.360667pt;}
.y10{bottom:57.019733pt;}
.y19{bottom:79.616667pt;}
.y18{bottom:87.283333pt;}
.y1d{bottom:114.073733pt;}
.y1c{bottom:121.740400pt;}
.y1b{bottom:129.407067pt;}
.y1a{bottom:137.073733pt;}
.y25{bottom:149.173867pt;}
.y27{bottom:153.784800pt;}
.y24{bottom:159.840533pt;}
.y26{bottom:164.451467pt;}
.y35{bottom:169.921467pt;}
.y34{bottom:179.254800pt;}
.y31{bottom:204.000000pt;}
.y2d{bottom:252.075200pt;}
.y23{bottom:289.493333pt;}
.y2b{bottom:314.393333pt;}
.y2a{bottom:317.343333pt;}
.y29{bottom:325.343333pt;}
.y21{bottom:334.489333pt;}
.y20{bottom:345.172533pt;}
.y2c{bottom:349.493467pt;}
.y28{bottom:387.784000pt;}
.y1f{bottom:524.296800pt;}
.y17{bottom:566.574933pt;}
.y1{bottom:588.532000pt;}
.y8{bottom:605.261200pt;}
.y6{bottom:668.904667pt;}
.y7{bottom:669.505067pt;}
.y4{bottom:685.027067pt;}
.y5{bottom:686.360400pt;}
.y9{bottom:714.400000pt;}
.ye{bottom:742.597333pt;}
.yc{bottom:750.708000pt;}
.y13{bottom:753.725333pt;}
.y15{bottom:754.524000pt;}
.hc{height:0.530667pt;}
.h12{height:0.618667pt;}
.hd{height:1.384000pt;}
.h11{height:1.417333pt;}
.he{height:6.141333pt;}
.hf{height:9.216531pt;}
.ha{height:9.567784pt;}
.h7{height:18.976726pt;}
.h14{height:20.907916pt;}
.h6{height:23.203125pt;}
.h19{height:23.541289pt;}
.h20{height:24.853556pt;}
.h15{height:25.838862pt;}
.h1a{height:26.483950pt;}
.h8{height:26.503988pt;}
.h1f{height:26.841841pt;}
.h10{height:28.001674pt;}
.h1b{height:31.693255pt;}
.h13{height:33.119383pt;}
.h16{height:33.403180pt;}
.h1d{height:35.434820pt;}
.h3{height:37.574115pt;}
.h17{height:37.960000pt;}
.h18{height:40.167324pt;}
.hb{height:41.814689pt;}
.h5{height:49.500000pt;}
.h4{height:55.687500pt;}
.h2{height:66.936000pt;}
.h1c{height:73.449333pt;}
.h9{height:74.666667pt;}
.h1e{height:167.646667pt;}
.h1{height:770.666667pt;}
.h0{height:816.000000pt;}
.w8{width:2.598667pt;}
.w5{width:2.721333pt;}
.w6{width:6.976000pt;}
.w7{width:19.985333pt;}
.w4{width:34.252000pt;}
.wb{width:45.196000pt;}
.wa{width:116.050667pt;}
.w3{width:231.981333pt;}
.w9{width:256.478667pt;}
.w2{width:397.128000pt;}
.w1{width:1010.000000pt;}
.w0{width:1056.000000pt;}
.xd{left:-16.957600pt;}
.x16{left:-12.748533pt;}
.x11{left:-9.652667pt;}
.x14{left:-7.996533pt;}
.xf{left:-2.998933pt;}
.x27{left:20.540800pt;}
.x0{left:23.333333pt;}
.x29{left:28.491067pt;}
.x1{left:29.732533pt;}
.xb{left:31.818400pt;}
.x26{left:40.800000pt;}
.x1d{left:43.092533pt;}
.x17{left:52.742667pt;}
.x12{left:122.573067pt;}
.x22{left:124.775600pt;}
.x20{left:197.669067pt;}
.xa{left:199.715733pt;}
.x23{left:211.348933pt;}
.x1c{left:215.246400pt;}
.x28{left:373.882667pt;}
.x7{left:387.181200pt;}
.x1e{left:589.714667pt;}
.x24{left:590.863600pt;}
.x21{left:600.000000pt;}
.x9{left:619.200000pt;}
.xc{left:667.976000pt;}
.x13{left:675.765333pt;}
.x15{left:680.517333pt;}
.x1b{left:721.680667pt;}
.x1f{left:737.400000pt;}
.x10{left:746.122667pt;}
.xe{left:801.206667pt;}
.x2a{left:813.179067pt;}
.x2b{left:819.793733pt;}
.x1a{left:829.166667pt;}
.x25{left:880.200000pt;}
.x8{left:883.074933pt;}
.x6{left:886.692933pt;}
.x2{left:897.041733pt;}
.x19{left:917.067867pt;}
.x18{left:923.975733pt;}
.x3{left:979.834667pt;}
.x4{left:991.172667pt;}
.x5{left:1011.328800pt;}
}
